﻿#Body,
html, 
body,
.Head,
.SubHead ,
.SubSubHead ,
.Normal{
	color: #000; /* #666 */
	font-size:14px;
	font-family:'Open Sans';
	line-height:1.6;
}
html, button, input, select, textarea{
	font-family:'Open Sans';
}
h1 {
	color:#43474a;
	font-family:'Open Sans';
	font-size:24px;
	line-height:26px;
	font-weight:bold;
} 
h2 {
	color:#43474a;
	font-family:'Open Sans';
	font-size:22px;
	line-height:24px;
	font-weight:bold;
}
h3 {
	color:#43474a;
	font-family:'Open Sans';
	font-size:20px;
	line-height:22px;
	font-weight:bold;
}
h4 {
	color:#000000;
	font-family:'Open Sans';
	font-size:18px;
	line-height:20px;
	font-weight:bold;
}
h5 {
	color:#000000;
	font-family:'Open Sans';
	font-size:16px;
	line-height:18px;
	font-weight:bold;
}
h6 {
	color:#000000;
	font-family:'Open Sans';
	font-size:14px;
	line-height:16px;
	font-weight:bold;
}
/*Content Style
a, 
a:link,
a:active,
a:visited{
	color:#5d1168;
}
a:hover{
	color:#5d1168;
}
*/
.cona .conaright .conamain,
.Testimonials_6 blockquote p,
.Testimonials_6 small,
.loaded_list2 p,
.SectionStyles1 p,
.price-table1 .price_holder p,
.price-table1 .price_holder ul li,
.price-table2 .price_holder ul li,
.loaded_list p,
.loaded_list3 .progress_rightbox p,
.Testimonials_1 blockquote p,
.Testimonials_2 blockquote p,
.Testimonials_3 blockquote p,
.Testimonials_4 blockquote p,
.Testimonials_7 blockquote p,
.quotes_1 blockquote p,
.quotes_3 blockquote p,
.quotes_4 blockquote p,
.carousel_2 p,
.flip_box_5 .front p,
.cone h4,
.cong .congleft p,
.conh li a,
.conl .topa_left{
	color:#666666;
}
.topbbox1 h3, 
.topbbox2 h3, 
.topbbox3 h3, 
.topbbox4 h3,
.topc_right h2,
.topc_right ul.topc_righbox .topc_righbox_text span,
.Container-20064-1 .title1,
.Container-20064-2 .title2,
.Container-20064-3 .title3,
.cona .conaright .conaday,
.carousel_1h2,
.price-table1 .price_title h2,
.price-table1 .price_holder ul li span,
.number_Animation .number,
.cono h3,
.OurSkill span,
.verticalTab_Left_1 ul.resp-tabs-list li:hover span,
.verticalTab_Right_1 ul.resp-tabs-list li:hover span,
.horizontalTab_Top_1 ul.resp-tabs-list li:hover span,
.horizontalTab_Top_2 ul.resp-tabs-list li span,
.horizontalTab_Top_3 ul.resp-tabs-list li span,
.accordion_1 .panel-title a.collapsed,
.accordion_2 .panel-title a.collapsed,
.accordion_3 .panel-title a,
.accordion_4 .panel-title a.collapsed,
.quotes_1 blockquote small,
.quotes_2 blockquote small,
.quotes_3 blockquote small,
.quotes_4 blockquote small,
.carousel_7 .item h3,
.topg h3,
.topd h4,
.sync_carousel_1 .carousel_main .item h4,
.conc h3,
.cond h3,
.flip_box_5 .front h3,
.cong .congright h4,
.conk .conk_top h3,
.conm_right h3,
.conm_right span{
	color:#333;
	}
.topc_right .topc_rightline{
	background-color:#333;
	}
.homecontent_bg:before{
	background-color:#FFFFFF;
	filter:alpha(opacity= 100 );
	opacity: 1;
}
footer:before{
	background-color:#3C3C3C;
	filter:alpha(opacity= 100 );
	opacity: 1;
}

	#dnn_wrapper{width:auto;}

/* ********** BANNER ************** */
.tp-caption a.bannerbutton{
	}
.homepage1_banner2line{
	background-color:#5d1168;
	}
.SliderRevolution3D.defaultskin .tp-leftarrow.default:hover{
	background-color:#5d1168;
	}
.SliderRevolution3D.defaultskin .tp-rightarrow.default:hover{
	background-color:#5d1168;
	}
.tp-banner-container .tp-leftarrow:hover.round,
.tp-banner-container .tp-rightarrow:hover.round,
.tp-banner-container .tp-bullets.simplebullets.round .bullet.selected,
.tp-banner-container .tp-bullets.simplebullets.round .bullet:hover{
	background-color: #5d1168;
	}
/* ********** Source Code style ************** */	
/*list*/
.list_style li .glyphicons,
.list_style li .social{
	color:#5d1168;
}
/*SectionStyles*/
.SectionStyles1 h3{
	color:#5d1168;
	}
.SectionStyles2 h3{
	color:#5d1168;
	}
/*Boxes*/
.boxes_style_1 .boxes,
.boxes_style_7 .boxes{
	border-left:3px solid #5d1168;
	}
.boxes_style_1 .Boxes_title {
	color:#5d1168;
	}
.boxes_style_1 .but a.Button_default2{
	border:1px solid #5d1168;
	color:#5d1168;
	}
.boxes_style_4 .boxes,
.boxes_style_5 .boxes .but a.Button_default2:hover,
.boxes_style_7 .but a.Button_default2,
.boxes_style_8 .but a.Button_default2{
	background-color:#5d1168;
	}
.boxes_style_5 .boxes {
	border-top: 3px solid #5d1168;
	}
.boxes_style_6 .boxes {
	border-bottom: 3px solid #5d1168;
	}
/*******price*******/
.price-table1 .price_icon1,
.price-table1 .price_icon2,
.price-table1 .price_icon3{
	border:1px solid #5d1168;
	color:#5d1168;
	}
.price-table1 .price_box {
	color: #5d1168;
	}
.price-table1 .btn{
	background-color:#5d1168;
	}
.price-table2 .price_icon{
	border-top:3px solid #5d1168;
	}
.price-table2 .price_box {
	color: #5d1168;
	}
.price-table2 .price_holder ul li span.glyphicons{
	color:#5d1168;
	}
.price-table2 .btn{
	background-color:#5d1168;
	}
/*chart_list*/
.chart_list .percentage {
	color:#5d1168;
}
.chart_list .percentage .percentage_inner {
	color:#5d1168;
}
/*loaded_list*/
.loaded_list .progress .bar{
	background-color:#5d1168;
}
.loaded_list2 .progress .bar{
	background-color:#5d1168;
}
.loaded_list3 .progress .bar {
	background-color:#5d1168;
	}
.loaded_list3 .progress_rightbox h3{
	color:#5d1168;
	}
.loaded_list3 .progress_rightbox .line{
	background-color:#5d1168;
	}
/*number_Animation*/
.number_Animation .glyphicons {
	color:#5d1168;
	}
/*Testimonials_1*/	

.Testimonials_1left:before{
	color: #5d1168;
	}
.Testimonials_1 blockquote h3{
	color:#5d1168;
	}
.Testimonials_1 small span {
	color:#5d1168;
	}
.Testimonials_1 small:before {
	color:#5d1168;
	}

.Testimonials_1 .dot a.actived {
	background-color: #5d1168;
	}
/*Testimonials_2*/
.Testimonials_2main > h3{
	color:#5d1168;
	}
.Testimonials_2 small span {
	color: #5d1168;
	}
/*Testimonials_3*/
.Testimonials_3 .dot a.actived{
	background-color:#5d1168;
}
.Testimonials_3 small span,
.Testimonials_7 small span {
	color:#5d1168;
}
/*Testimonials_4*/
.Testimonials_4 .dot a.actived{
	background-color:#5d1168;
}
.Testimonials_4 small{
	color:#5d1168;
}
/*Testimonials_5*/
.Testimonials_5 .dot a{
	background-color:#D8D8D8;
}
.Testimonials_5 .dot a.actived{
	background-color:#5d1168;
}
.Testimonials_5 blockquote p{
	background-color:#5d1168;
}
.Testimonials_5 small{
	color:#5d1168;
}
.Testimonials_5 small:after{
	border-top: 11px solid #5d1168;
}	
/*Testimonials_6*/
.Testimonials_6 .dot a.actived{
	background-color:#5d1168;
}
.Testimonials_6 blockquote p{
	border-top:3px solid #5d1168;
}
.Testimonials_6 small span {
	color:#5d1168;
}
/* verticalTab_Left_1*/
.verticalTab_Left_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#5d1168;
}
/* verticalTab_Right_1*/

.verticalTab_Right_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#5d1168;
}

/* horizontalTab_Top_1*/
.horizontalTab_Top_1 ul.resp-tabs-list li.resp-tab-active span{
	color:#5d1168;
	}
/* horizontalTab_Top_2*/
.horizontalTab_Top_2 ul.resp-tabs-list li:hover{
	background-color:#FFFFFF;
	}
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active {
	border-top: 1px solid #5d1168;
	}
.horizontalTab_Top_2 ul.resp-tabs-list li span{
	}
.horizontalTab_Top_2 ul.resp-tabs-list li.resp-tab-active span{
	color:#5d1168;
	}
/* horizontalTab_Top_3*/
.horizontalTab_Top_3 ul.resp-tabs-list li:hover{
	background-color:#FFFFFF;
	}
.horizontalTab_Top_3 ul.resp-tabs-list li.resp-tab-active span {
	background-color: #5d1168;
}
/* **********  accordion_1  ************** */
.accordion_1 .panel-title a {
	background-color:#5d1168;
}
.accordion_1 .panel-title a .accordion_icon{
	background-color:#5d1168;
}
.accordion_1 .panel-title a:hover, 
.accordion_1 .panel-title a.collapsed:hover{
	background-color:#5d1168;
}
.accordion_1 .panel-title a:hover .accordion_icon {
	background-color:#5d1168;
}
/* **********  accordion_2  ************** */
.accordion_2 .panel-title a {
	background-color:#5d1168;
	border-left:2px solid #5d1168;
}
.accordion_2 .panel-title a .accordion_icon{
	background-color:#5d1168;
}
.accordion_2 .panel-title a.collapsed{
	border-left:2px solid #5d1168;
}
.accordion_2 .panel-title a:hover{
	background-color:#5d1168;
}
.accordion_2 .panel-title a:hover .accordion_icon {
	background-color:#5d1168;
}
/* **********  accordion_3  ************** */
.accordion_3 .panel-title a .accordion_icon{
	border:1px solid #5d1168;
	background-color:#5d1168;
}
.accordion_3 .panel-title a:hover .accordion_icon {
	background-color:#5d1168;
}
.accordion_3 .panel-title a.collapsed .accordion_icon:before {
	border-color:transparent #5d1168 #5d1168 transparent;
}
/* **********  accordion_4  ************** */
.accordion_4 .panel-title a {
	color:#5d1168;
}

.accordion_4 .panel-title a:hover{
	color:#5d1168;
}
.accordion_4 .panel-title a .accordion_icon:before,
.accordion_4 .panel-title a:hover .accordion_icon:before {
	border-color:#5d1168 transparent transparent transparent;
}
.accordion_4 .panel-title a.collapsed:hover .accordion_icon:before{
	border-color:transparent transparent transparent #5d1168;
	}

.accordion_4 .panel-title a em.glyphicons{
	color:#5d1168;
	}
/*quotes*/
.quotes_1 blockquote span.mark{
	background-color:#5d1168;
	}
.quotes_1 blockquote small span{
	color:#5d1168;
	}
.quotes_2 blockquote small span {
	color:#5d1168;
	}
.quotes_3 blockquote small span{
	color:#5d1168;
	}
.quotes_4 blockquote small span{
	color:#5d1168;
	}
.quotes_4 blockquote span.mark{
	color: #5d1168;
	}
/*dropcaps*/
.dropcaps_1{
	color:#5d1168;
}
.dropcaps_2{
	background-color:#5d1168;
}
.dropcaps_3{
	background-color:#5d1168;
}
.dropcaps_4{
	background-color:#5d1168;
}
.dropcaps_5{
	color:#5d1168;
	border:2px solid #5d1168;
}
.dropcaps_6{
	color:#5d1168;
	border:2px solid #5d1168;
}	
	
/*Core Owl Carousel CSS File*/
/* display none until init */
.carousel_1 .item .content_sytle_2 .shade{
	background-color:#5d1168;	
	}

.carousel_1 .owl-buttons .owl-prev:hover, 
.carousel_1 .owl-buttons .owl-next:hover {
	background-color: #5d1168;
	}
.carousel_2 .item .ico{
	background-color:#5d1168;
	}
.carousel_2 .item h3{
	color:#5d1168;
	}
.carousel_2 .item a.Button_normal{
	color:#5d1168;
	}
.carousel_2 .owl-buttons .owl-prev:hover:before, 
.carousel_2 .owl-buttons .owl-next:hover:before{
	border-left: 2px solid #5d1168;
	border-bottom: 2px solid #5d1168;
	}
.carousel_2 .owl-buttons .owl-next:hover:before {
	border-left:none;
	border-right: 2px solid #5d1168;
	}	
.carousel_3 .item h3{
	color:#5d1168;
	}	
.carousel_3 .item a.Button_normal{
	background-color:#5d1168;
	}	
.carousel_3 .owl-buttons .owl-prev, 
.carousel_3 .owl-buttons .owl-next{
	border: 1px solid #5d1168;
	}
.carousel_3 .owl-buttons .owl-prev:before, 
.carousel_3 .owl-buttons .owl-next:before{
	border-left: 1px solid #5d1168;
	border-bottom: 1px solid #5d1168;
	}
.carousel_3 .owl-buttons .owl-next:before {
	border-left:none;
	border-right: 1px solid #5d1168;
	border-bottom: 1px solid #5d1168;
	}
.carousel_4 .owl-page.active{
	background-color:#5d1168;
	}
.carousel_5 .content_sytle_2 .shade {
	background-color: #5d1168;
	}
.carousel_5 .owl-buttons .owl-prev:hover,
.carousel_5 .owl-buttons .owl-next:hover{
	background-color:#5d1168;
}	
.carousel_6 .item{
	border-bottom:2px solid #5d1168;	
	}
.carousel_6 .item h3{
	color:#5d1168;
	}
.carousel_6 .owl-buttons .owl-prev, 
.carousel_6 .owl-buttons .owl-next{
	border: 1px solid #5d1168;
	}
.carousel_6 .owl-buttons .owl-prev:before, 
.carousel_6 .owl-buttons .owl-next:before{
	border-left: 1px solid #5d1168;
	border-bottom: 1px solid #5d1168;
	}
.carousel_6 .owl-buttons .owl-next:before {
	border-left:none;
	border-right: 1px solid #5d1168;
	border-bottom: 1px solid #5d1168;
	}
.carousel_6 .owl-page.active {
	background-color:#5d1168;
	}
.carousel_7 .item .ico{
	background-color:#5d1168;
	}
.carousel_7 .item a.Button_normal{
	color:#5d1168;
	}
.carousel_7 .owl-buttons .owl-prev:hover:before, 
.carousel_7 .owl-buttons .owl-next:hover:before{
	border-left: 2px solid #5d1168;
	border-bottom: 2px solid #5d1168;
	}
.carousel_7 .owl-buttons .owl-next:hover:before {
	border-left:none;
	border-right: 2px solid #5d1168;
	}
.carousel_8 .item:hover{
	background-color:#5d1168;
	}
 /*iLightBox*/
a.Button_lightbox {
	background-color: #5d1168;
	}
/*Images*/
.photo_box .ico span {
	background-color: #5d1168;
}
.photo_box.ico_push_in .ico {
	background-color: #5d1168;
}
.photo_box.content_top_increment .content h3 {
	background-color: #5d1168;
}
.content_sytle_2 .shade {
	background-color: #5d1168;
}
.photo_box.content_push_in .content {
	background-color: #5d1168;
}
.photo_box.icon_tag_push .ico:before {
	border-right-color: #5d1168;
	border-top-color: #5d1168;
}
.photo_box:hover.entirety_bevel .shade {
	background-color: #5d1168;
}
.text_sytle_4 h3 span {
	border-bottom: 1px solid #5d1168;
}
/*boxes rotate*/
/*flip box*/
.flip_box_1 .front .glyphicons{
	background-color:#5d1168;
}
.flip_box_1 .back a.but{
	background-color:#5d1168;
}
.flip_box_3 .back{
	background-color:#5d1168;
}
.flip_box_5 .back{
	background-color:#5d1168;
	}
.flip_box_5 .back .back_social a {
	color:#5d1168;
	background-color: #5d1168;
	}
.flip_box_5 .back .back_social a:hover span.social {
	background-color: #5d1168;
	}
/*sync carousel */
.sync_carousel .owl-buttons .owl-prev:hover:before,
.sync_carousel .owl-buttons .owl-next:hover:before{
	border-left:2px solid #5d1168;
	border-bottom:2px solid #5d1168;
}
.sync_carousel .owl-buttons .owl-next:hover:before{
	border-left:none;
	border-right:2px solid #5d1168;
	}
.sync_carousel_1 .carousel_nav .synced .item .ico{
	border:2px solid #5d1168;
	}
.sync_carousel_1 .carousel_nav .synced .item .ico span.glyphicons{
	color:#5d1168;
	}
/*player*/
.player_boxes h1.player_title{
	color:#5d1168;
	}
.player_boxes .player_line {
	border-top-color:#5d1168;
	}
.player_boxes .player_line {
	border-bottom: 2px solid #5d1168;
	}
a.Button_blue{
	background-color:#5d1168;
	}
/*DNN LATEST PROJECTS*/
.Theme_21_LinkAndZoom_Normal .next:hover,
.Theme_21_LinkAndZoom_Normal .prev:hover,
.Theme_21_LinkAndZoom_Normal .pager a.selected,
.Theme_21_LinkAndZoom_Default .next:hover,
.Theme_21_LinkAndZoom_Default .prev:hover,.Theme_21_LinkAndZoom_Default .pager a.selected{
	background-color:#5d1168!important;
}
/*DNN PORTFOLIOS*/
.Theme_19_Normal .filter_navigation ul li.selected a,
.Theme_19_Normal .filter_navigation ul li a:hover{
	color:#5d1168!important;
}
.Theme_19_Default .filter_navigation ul ul li.selected a, 
.Theme_19_Default .filter_navigation ul ul li a:hover,
.Theme_19_Default .view-tenth .mask{
	background-color:#5d1168!important;
}
/* new portfolio */
.Text_layouts .photo_box a:hover span,
.Sidebar_layouts_categories .glyphicons,
.Sidebar_layouts_links .glyphicons{
	color:#5d1168;
}
.List_layouts_text hr{
	border-color:#5d1168;
}
.Single_page a{
	color:#5d1168;
	border-color:#5d1168;
}
a.page_control:hover,
a.page_number:hover{
	color:#5d1168 !important;
	border-color:#5d1168;
}
.Grid_layouts .photo_box .shade,
.Text_layouts .photo_box .shade,
.Single_page a:hover{
	background-color:#5d1168;
}
/* ********** module style ************** */	
.Skin_05_timeline.news_list .news_date_box span i,
.Skin_05_timeline.news_list .news_post_box .news_post .dot{
	border-color:#FFFFFF;
}
.Skin_03_Simple.simple_list h2.news_title a:hover{
	color:#5d1168;
} 
.galler_datail h4{
	color:#000000!important;
}
.Skin_02_Default.filter_Box .portfolio_categories a:hover,  
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_04_Box.news_detail .post_date a:hover,
.Skin_04_Box.news_list .post_date a:hover,
.Skin_03_Default.filter_Box .portfolio_categories a:hover,
.Skin_02_Default.filter_Box .portfolio_descr .name a:hover,
.Skin_02_Default.filter_Box .portfolio_categories a:hover{
	color:#5d1168;
}
/*.Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton,*/
.Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton{
	text-shadow:none;
	border-color:#5d1168;
	color:#5d1168;
	transition:background-color ease-in 200ms;
}
.Skin_02_Default.galler_datail .comment_form .submit_button .CommandButton:hover,
.Skin_03_Default.galler_datail .comment_form .submit_button .CommandButton:hover{
	background-color:#5d1168;
	color:#FFF;
}
.Skin_03_Simple.news_detail .heading span{
	background-color:#FFFFFF;
}
.wrapper .Theme_Responsive_Default .form_submit .btn,
.Skin_05_timeline .news_date_box span, 
.Skin_05_timeline .news_date_box span i, 
.Skin_05_timeline .news_more_box span, 
.Skin_05_timeline .news_more_box .line span, 
.Skin_05_timeline .news_post_box .news_post .dot, 
.Skin_05_timeline .news_date_box span, 
.Skin_05_timeline .news_date_box span i, 
.Skin_05_timeline .news_more_box span, 
.Skin_05_timeline .xblog_page .pager,
.Skin_05_timeline .news_post_box .post_box .post_more a:hover,
.banner_btn.btn_white:hover:after{
	background-color:#5d1168;
}
.filter_Box.Skin_03_Default #filters li.selected a, 
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.filter_Box.Skin_02_Default #filters li.selected a, 
.filter_Box.Skin_03_Default #filters li.selected a:hover,
.news_detail .post_content .post_categories a:hover{
	background-color:#5d1168;
	color: #fff;
}
.filter_Box.Skin_03_Default .filter-switch,
.filter_Box.Skin_03_Default .view-tenth:hover .portfolio_descr,
.galler_datail.Skin_03_Default .gallery_tags a:hover,
.galler_datail.Skin_02_Default .gallery_tags a:hover,
.filter_Box.Skin_02_Default .filter-switch,
.Theme_21_LinkAndZoom_Default .pager a.selected{
	background-color:#5d1168;
}
.Skin_03_Default #filters li a:hover,
.Skin_03_Default .sort_box li a:hover,
.validationEngineContainer .galler_datail .single_meta a:hover,
.Skin_02_Default #filters li a:hover,
.Skin_02_Default .sort_box li a:hover,
.news_list .post_categories a:hover, 
.news_list .post_more a:hover,
.news_detail .post_categories a:hover, 
.news_detail .post_more a:hover,
.news_list.Skin_04_Box  h2.news_title a:hover,
.Skin_04_Box .post_date a:hover,
.Skin_05_timeline .news_post_box .post_box h2.news_title a:hover, 
.Skin_05_timeline .news_post_box .post_box .post_date a:hover{
	color:#5d1168;
}
.news_detail_top .tab_right .news_detail_username a:hover,
.news_detail .post_date a:hover{
	color:#5d1168!important;
}
.Skin_05_timeline .news_detail_top h2.news_title{
	color:#5d1168;
}
.Theme_19_Normal .filter_navigation ul li.selected a{
	color:#5d1168!important;
	}
a.abtn.btn_white:hover, 
.banner_btn, 
.banner_btn.btn_white:hover, 
.comment_form .submit_button .CommandButton {
	border-color:#5d1168;
}
/* ********** html style ************** */
.Container-20064-2 .title2{
	background-color:#FFFFFF;
	}		
a.social:hover{
	color:#5d1168;
	}
.top_ap{
	background-color:#5d1168;
	}
.topbout .topbout_ico{
	border: 4px solid #5d1168;
	color:#5d1168;
	}	
.topbbox1 .topbbox_ico,
.topbbox2 .topbbox_ico,
.topbbox3 .topbbox_ico,
.topbbox4 .topbbox_ico{
	background-color:#5d1168;
	}	
.topbbox1 a,
.topbbox2 a,
.topbbox3 a,
.topbbox4 a{
	color:#5d1168;
	}	
.topc_right ul.topc_righbox .topc_righbox_icon{
	border: 1px solid #5d1168;
	color: #5d1168;
	}	
a.Button_default{
	background-color:#5d1168;
	}
.topd h4 span.glyphicons{
	color:#5d1168;
	}
.conc{
	border:1px solid #5d1168;
	}
.conc .icon{
	background-color:#5d1168;
	}
.conc > a{
	color:#5d1168;
	}
.conc > a:before{
	border-color: transparent transparent transparent #5d1168;
	}
.cond .line{

	background-color:#5d1168;
	}
.cone h3{
	color:#5d1168;
	}
.cone .line{
	background-color:#5d1168;
	}
.cone .cone_bottom p span.glyphicons:hover{
	color:#5d1168;
	}
.conf .icon{
	border:1px solid #5d1168;
	}
.conf .icon span.glyphicons{
	color:#5d1168;
	}
.conf h3{
	color:#5d1168;
	}
.conf .line{
	background-color:#5d1168;
	}
.cong .congleft span.glyphicons{
	color:#5d1168;
	}	
.cong .congleft .line{
	background-color:#5d1168;
	}
.cong .congright a{
	color: #5d1168;
	}
.cong .congright a:hover{
	text-decoration:none;
	}
.cong .congright a:before {
	border-color: transparent transparent transparent #5d1168;
	}
.conh li a:hover{
	color:#5d1168;
	}
.conh li a:hover:before{
	background-color:#5d1168;
	}
.coni li span.social{
	background-color:#5d1168;
	}
.conj a{
	border:1px solid #5d1168;
	color:#5d1168;
	}
.conk .conk_top span.glyphicons{
	color:#5d1168;
	}
.conk .conk_con{
	border-left:2px solid #5d1168;
	}
.conl{
	border-left:2px solid #5d1168;
	}
.conl .topa_left h6.topa_lefttitle{
	color:#5d1168;
	}
.conl .topa_right{
	border:1px solid #5d1168;
	color:#5d1168;
	}
.conm_left span{
	color: #5d1168;
	}
.conm_right li:before{
	background-color:#5d1168;
	}
.conm_right li a,
.conm_right li.last{
	color:#5d1168;
	}
.cono .sector{
	color:#5d1168;
	}
.conn a:hover{
	color:#5d1168;
	}
.cono .sector_info{
	color: #5d1168;
	}
.cono .line{
	background-color:#5d1168;
	}
/* *** HomePage2 *** */	
.home2_cona .number{
	background-color:#FFFFFF;
	}
.carousel_9 .item .ico span.glyphicons,
.isotope_1 .isotope_item .photo_box .ico a:hover span,
.price-table3 .price_holder a.btn,
.ourteam_1 .team_list .team_content .team_social a:hover span.social{
	color:#5d1168;
	}
.home2_cona .linebox .line,
.home2_conc .time,
.home2_cond .line,
.horizontalTab_Top_4 ul.resp-tabs-list li.resp-tab-active,
.carousel_9 .owl-page.active,
.home2_conbg_2,
.isotope_1 .isotope_item .photo_box .shade,
.text_sytle_6 .aandinfo a,
.ourteam_1 .team_list .team_content .team_social a span.social,
.ourteam_1 .team_list .team_content .team_social a:hover,
.price-table3 .price_title,
.price-table3 .price_holder a.btn:hover,
#anchorNav li:hover i, 
#anchorNav li.active i{
	background-color:#5d1168;
	}
.horizontalTab_Top_4 ul.resp-tabs-list li.resp-tab-active span:before{
	border-color:#5d1168 transparent transparent transparent;
	}
.carousel_9 .item .ico,
.price-table3 .price_holder a.btn{
	border:1px solid #5d1168;
	}
.carousel_9 .owl-buttons .owl-prev:hover:before, .carousel_9 .owl-buttons .owl-next:hover:before {
	border-left: 2px solid #5d1168;
	border-bottom: 2px solid #5d1168;
	}
.carousel_9 .owl-buttons .owl-next:hover:before {
	border-left: none;
	border-right: 2px solid #5d1168;
	}
.isotope_grid .isotope_group a:hover, 
.isotope_grid .isotope_group a.active {
	color:#5d1168;
	border-bottom: 2px solid #5d1168;
	}
/* *** HomePage3 *** */
.home3banner1_title1,
.home3cona,
.home3cona span.glyphicons,
.home3conb li .Price .Priceright,
.flip_box_6 .front .Price .Priceright,
.home3bottomc span.date{
	color:#5d1168;
	}
.horizontalTab_Top_5 ul.resp-tabs-list li.resp-tab-active,
.home3cond .line,
.flip_box_6 .back,
.home3bottoma,
.home3bottomb a.home3bottomb_right,
.Container-20064-4 .line{
	background-color:#5d1168;
	}
.carousel_10 .owl-buttons .owl-prev:hover:before, 
.carousel_10 .owl-buttons .owl-next:hover:before{
	border-left:2px solid #5d1168;
	border-bottom:2px solid #5d1168;
	}
.carousel_10 .owl-buttons .owl-next:hover:before {
	border-left: none;
	}
	.home3conb li .tips .tipscolor:before,
	.home3conc:before{
		border-color: #FFFFFF #FFFFFF transparent transparent;
		}
	.home3conb li .tips .tipscolor:after{
		border-color: transparent #FFFFFF #FFFFFF transparent;
		}
		
.Theme_Responsive_Bottom .form_submit input{
	background-color:#71cee5;
}
/****** HomePage4 ******/
.home4_serve .icon{
	border-color:#5d1168;
}
.home4_isotope .isotope_group a:hover,
.home4_isotope .isotope_group a.active{
	border-color:#5d1168 !important;
}
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active:before{
	border-color:transparent transparent transparent #5d1168;
}
.home4_serve .icon span.glyphicons,
.verticalTab_Left_2 .resp-tabs-container ul li span{
	color:#5d1168;
}
.home4_serve .line,
.home4_title .line,
.home4_isotope .photo_box .shade,
.verticalTab_Left_2 ul.resp-tabs-list li.resp-tab-active,
.verticalTab_Left_2 .resp-tab-active,
.verticalTab_Left_2 .resp-tab-active:hover,
.verticalTab_Left_2 .resp-tabs-container .home4Tab_title1 span{
	background-color:#5d1168;
}

.home4_foot ul li span{
	color:#71cee5; 
}		
/****** HomePage5 ******/
.home5Tab_icon1,
.home5Tab2_btn,
.home5Carousel .owl-buttons .owl-prev:hover:before,
.home5Carousel .owl-buttons .owl-next:hover:before{
	border-color:#5d1168;
}
.home5Tab_icon1 span.glyphicons,
.home5Tab2_btn:hover,
.home5Tab_icon2 span.glyphicons,
.home5_ico,
.home5_services .glyphicons,
.horizontalTab_Top_6 .resp-tab-active,
.horizontalTab_Top_6 .resp-tab-active:hover,
.home5_right_infos .glyphicons,
.home5_full_btn a:hover{
	background-color:#5d1168;
}
.percentage2,
.percentage2 .percentage_inner,
a.home5Tab2_btn{
	color:#5d1168;
}
.home5Tab4_left span,
.home5_full_btn a,
.home5_num_circle{
	border-color:#5d1168;
	color:#5d1168;
}

.home5_news_accent,
.home5_touch_social a.social:hover{
	color:#71cee5; 
}
.home5_touch_social a.social,
#dnn_bottom .Container-20064-6 .title5{
	color:#bbbbbb; 
}
#dnn_bottom .Theme_Responsive_20064_home5 .form_submit input{
	background-color:#71cee5; 
}
#dnn_bottom .Theme_Responsive_20064_home5 .form_submit input:hover{
	background-color:#444444;
}
/*container*/
.Container-20064-H4-line .line{
	background-color:#5d1168 !important;
}

@media only screen and (max-width: 768px) {
	.verticalTab_Left_1 .resp-tab-active, 
	.verticalTab_Left_1 .resp-tab-active:hover,
	.verticalTab_Right_1 .resp-tab-active, 
	.verticalTab_Right_1 .resp-tab-active:hover,
	.horizontalTab_Top_1 .resp-tab-active, 
	.horizontalTab_Top_1 .resp-tab-active:hover,
	.horizontalTab_Top_2 .resp-tab-active, 
	.horizontalTab_Top_2 .resp-tab-active:hover,
	.horizontalTab_Top_3 .resp-tab-active, 
	.horizontalTab_Top_3 .resp-tab-active:hover,
	.horizontalTab_Top_4 h2.resp-accordion.resp-tab-active,
	.horizontalTab_Top_4 .resp-tab-active:hover,
	.horizontalTab_Top_5 h2.resp-accordion.resp-tab-active,
	.horizontalTab_Top_5 .resp-tab-active:hover{
		background-color: #5d1168;
		}

}
.roll_replace {
	position:absolute;
}



/***element***/
@media only screen and (min-width:768px) and (max-width:991px){
	.roll-sm.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-sm {
		display:none!important;
	}	
}

@media only screen and (min-width:992px) and (max-width:1199px){
	.roll-md.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-md {
		display:none!important;
	}	
}
@media only screen and (min-width:1200px){
	.roll-lg.roll_menu.roll_activated{
		position:relative!important;
		top:0!important;
		left:0!important;
		opacity:1!important;
	}	
	.roll_menu.roll_activated .roll-lg {
		display:none!important;
	}	
}
[class^="Theme_Responsive"] select, [class^="Theme_Responsive"] textarea, [class^="Theme_Responsive"] input[type=text], [class^="Theme_Responsive"] input[type=password], [class^="Theme_Responsive"] input[type=datetime], [class^="Theme_Responsive"] input[type=datetime-local], [class^="Theme_Responsive"] input[type=date], [class^="Theme_Responsive"] input[type=month], [class^="Theme_Responsive"] input[type=time], [class^="Theme_Responsive"] input[type=week], [class^="Theme_Responsive"] input[type=number], [class^="Theme_Responsive"] input[type=email], [class^="Theme_Responsive"] input[type=url], [class^="Theme_Responsive"] input[type=search], [class^="Theme_Responsive"] input[type=tel], [class^="Theme_Responsive"] input[type=color], .uneditable-input{
	font-family:'Open Sans', Arial !important;
}
.Theme_Responsive_20064_home2 .form_submit .btn,
.Theme_Responsive_20064_home3 .form_submit .btn,
.Theme_Responsive_20064_home5 .form_submit .btn{
	background:#5d1168;
}

#dnn_bottom .Theme_Responsive_20064_home2 .form_submit .btn,
#dnn_bottom .Theme_Responsive_20064_home3 .form_submit .btn,
#dnn_bottom .Theme_Responsive_20064_home5 .form_submit .btn{
	background:#71cee5;
}


#dnn_bottom .home3bottoma,
#dnn_bottom a.home3bottomb_right,
#dnn_bottom .Container-20064-4 .line{
	background:#71cee5;
}
#dnn_bottom .home3bottomc span.date{
	 color:#71cee5;
}







/*--------- Breadcrumb1 begin ----------*/
/*
.nav_main{
	position:relative;
	z-index:3;
	border-bottom:4px solid #666;
	background-size: cover;
	background-position:center center;
	background-repeat:no-repeat;
			background-image:url("../Netpets/images/breadcrumb_1.jpg");	
		}
.nav_main:before{
	content:"";
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	z-index:-1;
	filter:alpha(opacity= 100 );
	opacity: 1;
		}
*/

.bannertop {
	padding:40px 0;
	text-align:center;
	}
.bread_bg{
	position:relative;
	z-index:3;
	display:inline-block;
	padding: 30px 50px;
	}
.bread_bg:before{
	content:"";
	z-index:-1;
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background-color:#000000;
	filter:alpha(opacity= 50 );
	opacity: 0.5;
	}
.bread_current h1{
	text-align:center;
	Font-Size:40px;
	Font-weight:normal;
	color:#ffffff;
	text-transform:uppercase;
	line-height:normal;
	Font-Family:Open Sans;
	}
.HeadPaneB .Normal a,
.HeadPaneB .Normal a:hover{
	color:#5d1168;
	}
.HeadPaneB,
.HeadPaneB .Normal,
.HeadPaneB p{
	text-align:center;
	Font-Size:16px;
	Font-Family:Open Sans;
	Font-weight:normal;
	text-transform:inherit;
	color:#ffffff;
	}
/*--------- Breadcrumb1 end ----------*/












/* ********** BOTTOM ************** */
#dnn_bottom{
					background-color:#5d1168;
		background-attachment:scroll;
	background-position:center top;
						background-repeat:repeat;
		background-size:auto ;
}

.bottom_colors, 
.bottom_colors .Normal,
.bottomb li .bottomb_right p,
.bottomc a{
	color:#bbbbbb;
	}
.bottoma a,	
.bottoma p.socialicon_footer a:hover{
	color:#71cee5;
	}
.bottomc a:hover{
	color:#71cee5;
	border:1px solid #71cee5;
	}
.lightgrey_title .Container-20064-1 .line{
	background-color:#71cee5;
	}

/* ********** FOOTER ************** */
.copyright_style,
.footicon a.social,
.footer, 
a.footer:link, 
a.footer:active, 
a.footer:visited,
.terms, 
a.terms:link, 
a.terms:active, 
a.terms:visited{
	color:#bbbbbb;
  }
.footicon a.social:hover{
	color:#71cee5;
  }
/* ********** Footer Style ************** */
a.footer:hover{
	color:#71cee5; 
  }
#to_top:hover {
	background-color:#5d1168;
  }
/* ********** Privacy/Terms Style ************** */
a.terms:hover{
	color:#71cee5;
  }	
.FootPane,
.FootPane a,
.foota,
.foota a{
   color:#71cee5;
 }

